.vfb-item-secret {
display: none !important;    
}
.Gallerix .gallerix_top_navigation a {
 font-family: 'Open Sans', sans-serif;   
}

.Gallerix .gallerix_top_navigation li.active a {
    font-weight: bold;
}

.crellyslider > .cs-slides > .cs-slide > * {
 font-family: 'Open Sans', sans-serif, arial;
 letter-spacing: -1px;
 font-weight: 700;
}

.visual-form-builder-container fieldset {
    border: none;
    padding: 0px;
    margin: 0px;
}

.visual-form-builder-container fieldset ul {
    padding: 0px;
    margin: 0px;
}

.visual-form-builder-container fieldset ul li {
    display: inline;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.visual-form-builder-container select, .visual-form-builder-container input[type="text"], .visual-form-builder-container input[type="password"], .visual-form-builder-container input[type="email"], .visual-form-builder-container area, .visual-form-builder-container textarea {
    display: inline;
    float: left;
    width: 100%;
    color: #111;
}

#form_success {
color: #FFF !important;
font-family: 'Open Sans', sans-serif;
}
.visual-form-builder-container textarea {
  min-height: 150px;  
}

.visual-form-builder-container label {
    font-family: "Open Sans", sans-serif, arial;
    color: #FFF;
    font-weight: normal;
    display: inline;
    float: left;
    width: 100%;
}

.vfb-required-asterisk {
    color: #d5243f;
}

/* --- HEADER --- */

.scroll-header {
    position: fixed;
    top: 30px;
    left: 0;
    width: 100%;
    background: #111111;
    z-index: 10000;
    height: 75px;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    transition: top 0.3s;
}

.fixed-header {
  position: fixed;
  top:0;
  transition: top 0.3s;
 }
 
.scroll-header .scroll-header-inner {
    margin: 0 auto;
    max-width: 1366px;
    padding: 0;
    width: 90%;
}
 
.scroll-header .logo,
.scroll-header nav {
    display: inline-block;
    position: relative;
}
 
 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.scroll-header h1,
.scroll-header-inner nav a {
    line-height: 75px;
}
 
.scroll-header .logo {
    text-transform: uppercase;
    color: #333;
    letter-spacing: 4px;
    font-size: 2em;
    margin: 0;
    float: left;
    line-height: 75px;
    max-width: 200px;
    width: 100%;
    overflow: hidden;
    max-height: 150px;
    height: 100%;
}
 
.scroll-header nav {
    float: right;
}
 
.scroll-header nav a {
    color: #aaa;
    font-weight: 700;
    margin: 0 0 0 20px;
    font-size: 1.4em;
}
 
.scroll-header nav a:hover {
    color: #333;
}
 
/* Transitions and class for reduced height */
.scroll-header h1,
.scroll-header nav a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
 
.scroll-header.scroll-header-shrink {
    height: 75px;
}
 
.scroll-header.scroll-header-shrink .logo,
.scroll-header.scroll-header-shrink nav a {
    line-height: 75px;
}
 
.scroll-header.scroll-header-shrink .logo {
    font-size: 2em;
}
.prompt-splash {
    display: none !important;
}
/* Example Media Queries */
@media screen and (max-width: 1024px) {
    #home-slider {
        display: none !important;
    }
    .prompt-splash {
        display: block !important;
        margin-top: 60px;
    }
    .scroll-header {
        top: -10px;
    }
}
@media screen and (max-width: 55em) {
     
    .scroll-header .scroll-header-inner {
        width: 100%;
    }
 
    .scroll-header .logo,
    .scroll-header nav {
        display: block;
        text-align: center;
    }
 
    .scroll-header .logo,
    .scroll-header nav a {
        line-height: 75px;
    }
 
    .scroll-header nav a {
        margin: 0 10px;
    }
 
    .scroll-header.scroll-header-shrink .logo,
    .scroll-header.scroll-header-shrink nav a {
        line-height: 75px;
    }
 
    .scroll-header.scroll-header-shrink .logo {
        font-size: 2em;
    }
 
    .scroll-header.scroll-header-shrink nav a {
        font-size: 1em;
    }
}
 
@media screen and (max-width: 32.25em) {
    .scroll-header nav a {
        font-size: 1em;
    }
}
 
@media screen and (max-width: 24em) {
    .scroll-header nav a,
    .scroll-header.scroll-header-shrink nav a {
        line-height: 1;
    }
}

/* --- HEADER END --- */

.scrollToTop{
	width:67px; 
	height:56px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom: 75px;
	right:40px;
	display:none;
	z-index: 1000;
	background: url('../img/arrow-up.png') no-repeat scroll 0 0 transparent;
}
.scrollToTop:hover{
	text-decoration:none;
}

/* -- CUSTOM STYLES --- */


.main-nav {
    clear: none;
    display: inline;
    float: right;
    height: 75px;
}

.main-nav .menu {
    background: none;
}

ul.menu > li:hover {
    background: transparent;
}

.main-nav .menu a:hover {
    background-image: none;
    background-color: transparent;
    color: #36a44d;
}

.main-nav .menu a {
border: none;
text-shadow: none;
height: 75px;
line-height: 75px;
font-size: 14px;
font-family: 'Open Sans', sans-serif, arial;
text-transform: uppercase;
font-weight: normal;
letter-spacing: -1px;
padding: 0 20px;
transition: color 0.7s ease;
}

.menu .current_page_item a, .menu .current-menu-item a {
background-color: transparent;
color: #36a44d;
}

#container {
max-width: 100%;
padding: 0px; 
}
.front-page #wrapper, .page #wrapper, .archive #wrapper, .single #wrapper {
 margin: 0px;   
}
.page #wrapper, .archive #wrapper, .single #wrapper {
    background-color: transparent;
    border: medium none;
    margin: 100px auto;
    padding: 0;
    min-height: 700px;
}
.page #content, .archive #content {
    max-width: 1200px;
    width: 100%;
    display: block;
    margin: 0 auto;
    background-color: #FFF;
}
.page #content h1, .archive #content h1 {
    color: #222;
    font-family: "Open Sans",sans-serif,arial;
    font-weight: 600;
    letter-spacing: -2px;
    margin: 70px 0 20px;
}
.grid-wrapper h1 {
    color: #222;
    font-family: "Open Sans",sans-serif,arial;
    font-weight: 600;
    letter-spacing: -2px;
    margin: 0px 0px 50px 0px;
    text-transform: capitalize;
}
.page #content p {
    color: #222;
    font-family: 'Open Sans',sans-serif,arial;
    font-weight: normal;
    font-size: 14px;
}
body, #container {
    background-color: #FFF;
}
.breadcrumb-list {
    font-family: 'Open Sans',sans-serif,arial;
    font-size: 14px;
    margin: 40px 0;
}
#content {
    margin: 0px;
}

#home-slider, #home-buttons, #home-icons, #home-about, #home-map {
    display: inline;
    float: left;
    width: 100%;
}

#home-buttons {
    background-color: #111;
    height: 250px;
}

#home-icons {
    background-color: #fff;
    min-height: 575px;
    border-bottom: 1px solid #959595;
}
.icon-desc {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif, arial;
    color: #222;
    font-weight: normal;
}
#home-about {
   background: url('../img/splash2.jpg') no-repeat scroll 0 0 transparent;
   background-color: #FFF;
   min-height: 825px;
   margin-top: 0px;
}

#home-map {
   /*background: url('../img/map.jpg') no-repeat scroll 0 0 transparent;*/
   background-color:#444;
   height: 900px;
   position: relative;
   overflow: hidden;
}

#home-map-overlay {
    background: url('../img/mapbg.jpg') no-repeat scroll 0px 0px #FFF;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    height: 900px;
    top: 0px;
    width: 100%;
}

.home-buttons-inner {
display: block;
margin: 70px auto 0;
max-width: 454px;
width: 100%;
height: 40px;
}

.button-1, .button-2 {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    display: inline;
    float: left;
    font-family: 'Open Sans',sans-serif,arial;
    font-size: 16px;
    height: 100%;
    letter-spacing: -1px;
    line-height: 35px;
    max-width: 200px;
    text-align: center;
    transition: all 0.2s ease-in 0s;
    width: 100%;
}

.button-1:hover, .button-2:hover {
    color: #FFF;
    background-color: #36a44d;
    border: 2px solid #36a44d;
}

.button-1 {
    margin-right: 10%;
}

.home-icons-inner, .inner-content-wrap {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
}

.product-icon {
max-width: 25%;
width: 100%;
display: inline;
float: left;
max-height: 350px;
height: 350px;
margin: 15px 0 112px;
background-color: #FFF;
cursor: pointer;
transition: all 0.2s ease;
position: relative;
}

.product-icon:hover {
    background-color: #f0f0f0;    
}

.party-icon .product-img {
    width: 100px;
    height: 100px;
    background: url('../img/partyicon.png') no-repeat scroll 0 0 transparent;
    display: block;
    background-size: cover;
    margin: 40px auto 0px;
}

.party-icon:hover .product-img {
    background: url('../img/partyicon-white.png') no-repeat scroll 0 0 transparent;
    background-size: cover;
}

.event-icon .product-img {
    width: 100px;
    height: 100px;
    background: url('../img/eventicon.png') no-repeat scroll 0 0 transparent;
    display: block;
    background-size: cover;
    margin: 40px auto 0px;
}

.event-icon:hover .product-img {
    background: url('../img/eventicon-white.png') no-repeat scroll 0 0 transparent;
    background-size: cover;
}

.function-icon .product-img {
    width: 100px;
    height: 100px;
    background: url('../img/functionicon.png') no-repeat scroll 0 0 transparent;
    display: block;
    background-size: cover;
    margin: 40px auto 0px;
}

.function-icon:hover .product-img {
    background: url('../img/functionicon-white.png') no-repeat scroll 0 0 transparent;
    background-size: cover;
}

.product-icon .product-img {
    width: 100px;
    height: 100px;
    display: block;
    background-size: cover;
    margin: 40px auto 0px;
}

.hire-icon .product-img {
    width: 100px;
    height: 100px;
    background: url('../img/hireicon.png') no-repeat scroll 0 0 transparent;
    display: block;
    background-size: cover;
    margin: 40px auto 0px;
}

.hire-icon:hover .product-img {
    background: url('../img/hireicon-white.png') no-repeat scroll 0 0 transparent;
    background-size: cover;
}


.product-info, .product-link {
    max-width: 100%;
    width: 100%;
    display: inline;
    float: left;
}

.product-link {
    bottom: 10px;
    position: absolute;
    left: 0;
}

.product-info h3 {
    color: #000;
    display: inline;
    float: left;
    font-family: 'Open Sans',sans-serif,arial;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    text-align: center;
    width: 100%;
    margin: 30px 0px 10px;
    text-transform: uppercase;
}

.product-info p {
    color: #000;
    display: block;
    float: initial;
    font-family: "Open Sans",sans-serif,arial;
    margin: 10px auto;
    padding: 0 5%;
    text-align: center;
    width: 90%;
}

.product-icon:hover p, .product-icon:hover h3 {
    color: #000;
}

.product-icon:hover .product-img {

}

.product-link a {
    background-color: transparent;
    border: 2px solid #36a44d;
    color: #36a44d;
    display: block;
    float: initial;
    font-family: 'Open Sans',sans-serif,arial;
    font-size: 14px;
    height: 25px;
    letter-spacing: -1px;
    line-height: 22px;
    margin: 10px auto;
    max-width: 125px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.product-link a:hover {
    background-color: #36a44d;
    color: #FFF;
}


.down-arrow {
    background: url("../img/arrow.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    width: 30px;
    cursor: pointer;
}
.home-buttons-arrow {
    margin: -40px auto 0;
    margin-top: 50px;
}
.home-icons-arrow, .home-map-arrow {
    margin: -25px auto 0;
    z-index: 1000;
    position: relative;
}

.home-map-arrow {
    margin: 25px 20px 0;
    position: absolute;
}

.arrow-wrapper {
    max-width: 100px;
    width: 100%;
    margin: 0 auto;
    background-color: #FFF;
}
#employment-top {
    background-color: #36a44d;
    display: inline;
    float: left;
    max-width: 100%;
    width: 100%;
    min-height: 150px;
}
.employment-content {
color: #FFFFFF;
font-family: 'Roboto',helvetica;
font-size: 22px;
font-weight: 300;
float: left;
line-height: 32px;
margin: 0px;
max-width: 75%;
}
.employment-content p {
margin: 0px 0px 40px;
}
.employment-header {
    display: inline;
    float: left;
    width: 100%;
}
.employment-header h2 {
font-family: 'Open Sans', sans-serif;
font-weight: 500;
color: #fff;
margin: 40px 0px 30px;
font-size: 32px;
line-height: 34px;
}
.employment-wrapper {
    display: block;
            float: initial;
            margin: 0 auto;
            max-width: 960px;
            width: 100%;
}
.employment-btn {
			border: 2px solid #FFFFFF;
			color: #FFFFFF;
			font-family: 'Roboto',helvetica;
			font-size: 20px;
			font-weight: 300;
			height: 50px;
			max-width: 175px;
			padding: 13px 0;
			text-align: center;
			transition: all 0.3s ease-in 0s;
			width: 100%;
			float: right;
			margin: 52px 0px;
			text-transform: uppercase;
		}
.employment-btn:hover {
			color: #36a44d;
            background-color: #FFF;
			cursor: pointer;
		}

#home-map .arrow-wrapper {
    z-index: 1000;
    position: relative;
    height: 90px;
    max-width: 90px;
    border-radius: 50px;
    margin-top: -50px;
}
.right-wrapper {
    float: right;
    max-width: 600px;
    padding: 78px;
    width: 100%;
    margin-top: 115px;
}
.right-wrapper a {
    color: #36a44d;
}
.content-heading-right {
			font-family: 'Open Sans',helvetica;
            font-size: 16px;
            color: #36a44d;
            font-weight: 900;
			width: 100%;
			float: right;
			text-transform: uppercase;
		}
.content-right-contact {
			font-family: 'Open Sans',helvetica;
            font-size: 14px;
            color: #FFF;
            font-weight: 400;
			line-height: 10px;
			width: 100%;
			float: right;
		}
.faq-item-wrapper {
    display: inline;
    float: left;
    margin: 30px 0 10px;
    width: 100%;
}
.faq-question {
    color: #222;
    display: inline;
    float: left;
    font-family: "Open Sans",sans-serif,arial;
    font-size: 18px;
    font-weight: 600;
    margin: 15px 0;
    width: 100%;
}
.faq-answer {
    color: #222;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
}
#footer-top {
    background-color: #222;
    display: inline;
    float: left;
    max-width: 100%;
    width: 100%;
    height: 40px;
}
.social-links {
    max-width:1366px;
    margin: 0 auto;
}
.social-links-wrapper {
   max-width: 1366px;
    height: 40px;
    margin: 0px auto;
}
.facebook {
    background: url("../img/facebook.png") no-repeat scroll 0 0 / cover transparent;
    display: block;
    float: right;
    height: 21px;
    margin: 9px 0 0 15px;
    width: 21px;
}
.twitter {
    background: url('../img/twitter.png') no-repeat scroll 0px 0px / cover transparent;
    height: 21px;
    width: 21px;
    display: block;
    float: right;
    margin-top: 9px;
}
#footer-bottom {
    display: inline;
    float: left;
    width: 100%;
    max-width: 100%;
    background-color: #111;
    height: 75px;
}

#footer-wrapper {
    display: inline;
    float: left;
    width: 100%;
}

#footer {
clear: both;
margin: 0 auto;
max-width: 100%;
padding: 0px;
display: inline;
float: left;
width: 100%;
}

.contact-form {
    display: inline;
    float: left;
    padding: 75px;
    width: 100%;
    max-width: 600px;
}

#contact-wrapper {
    display: block;
    max-width: 1366px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#contact-form-wrapper {
    display: inline;
    float: left;
    width: 100%;
}

#contact-form-wrapper .contact-header h3 {
    font-family: 'Open Sans', sans-serif, arial;
    font-weight: 400;
    color: #FFF;
    font-size: 40px;
    letter-spacing: -1px;
    margin-top: 0px;
}

.header-top {
text-align: center;
margin-top: 75px;
font-family: 'Open sans', sans-serif, arial;
color: #000;
font-size: 40px;
text-transform: uppercase;
letter-spacing: -1px;
}

.header-bottom {
text-align: center;
font-family: 'Open sans', sans-serif, arial;
color: #36a44d;
font-size: 40px;
font-weight: 300;
margin-top: 25px;
line-height: 40px;
text-transform: uppercase;
letter-spacing: -1px;
}

.subheader {
color: #222;
font-family: 'Open Sans', sans-serif, arial;
text-transform: uppercase;
text-align: center;
max-width: 375px;
width: 100%;
margin: 30px auto 0;
font-size: 16px;
}

.content-column-wrap {
    display: block;
    width: 100%;
    margin-top: 30px;
    position: relative;
}

.column1-editable {
display: inline;
float: left;
width: 45%;
}

.column2-editable {
display: inline;
float: right;
width: 45%;
}
.content-column-wrap p {
font-family: 'Open Sans', sans-serif, arial;
color: #222;
font-size: 14px;
line-height: 32px;
}
/*====================*\
	    Contact
\*====================*/
.wpcf7-form label {
    width: auto;
    min-width: 100px;
    float: left;
    margin-right: 15px;
    margin-top: 11px;
}
select, input[type="text"], input[type="password"], input[type="email"] {
    background-color: #efefef !important;
    box-sizing: border-box;
    border-width: 1px;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    cursor: text;
    margin: 0px;
    outline: medium none;
    padding: 10px 8px;
    vertical-align: middle;
    max-width: 100%;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}
area, textarea {
    background-color: #efefef !important;
    box-sizing: border-box;
    border-width: 1px;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    cursor: text;
    margin: 0px;
    outline: medium none;
    padding: 10px 8px;
    vertical-align: middle;
    max-width: 100%;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}
.margin-fix {
    margin-bottom: 0px !important;
    margin-top: 5px !important;
}
input[type="submit"] {
    background-color: transparent;
    background-image: none;
    border: 2px solid #fff;
    color: #fff;
    display: inline;
    float: left;
    font-family: 'Open Sans',sans-serif,arial;
    font-size: 16px;
    letter-spacing: -1px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease-in 0s;
    width: 150px;
    height: 50px;
    box-shadow: none;
    font-weight: normal;
    text-shadow: none;
}

input[type="submit"]:hover {
    color: #FFF;
    background-color: #36a44d;
    background-image: none;
    border: 2px solid #36a44d;
    box-shadow: none;
}
/*====================*\
	    Copyright
\*====================*/
        #copyright-wrapper{
			max-width:1366px;
			width: 100%;
			margin: 0 auto;
			display: block;
		}
		.copyright{
			max-width:800px;
			width: 100%;
			font-family: 'Roboto',helvetica;
			font-weight: 400;
			font-size:10px;
			color:#666;
			padding:29px 0;
			float:left;
		}
		#footer .copyright a {
		    font-family: 'Roboto',helvetica;
			font-weight: 400;
			font-size:10px;
			color:#666;
			padding:29px 0;
			margin-left: 20px;
		}
		.rd{
			text-align:right;
			font-family: 'Roboto',helvetica;
			font-weight: 400;
			font-size:10px;
			color:#666;
			padding:29px 0;
			float: right;
		}
		.rd-link:link{
			color:#666;
		}
		.rd-link:visited{
			color:#666;
		}
		#footer .rd-link:hover, #footer .rd a:hover {
			color:#caf200;
			-webkit-transition:color 0.1s ease-in;
			-moz-transition:color 0.1s ease-in;
			transition: color 0.1s ease-in;
		}
		.rd-link:active{
			color:#caf200;
		}
		
/*--- Button CSS ---*/
*, *:after, *:before {
    box-sizing: border-box;
}
.grid {
	overflow: hidden;
	margin: 0;
	padding: 3em 0 0 0;
	width: 100%;
	list-style: none;
	text-align: justify;
}

.grid-wrapper {
    max-width: 1200px;
    width: 100%;
    display: block;
    margin: 0 auto;
}

.product-single {
    display: inline;
    float: left;
    margin-right: 1.41483% !important;
    margin-bottom: 50px;
    min-height: 400px;
}

.product-single img {
    display: block;
    margin: 0 auto;
}

.product-single h2 {
    color: #111;
    font-family: "Open Sans",sans-serif,arial;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 10px 0;
    text-align: center;
}

.product-single p {
    color: #111;
    font-family: "Open Sans",sans-serif,arial;
    font-weight: normal;
    text-align: center;
    margin: 0px;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	/*margin: -0.135em;
	width: 33.33333%;*/
	margin: 1%;
	width: 22.7%;
	height: 300px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.8;
	max-width: none;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 1.25em;*/
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.page #content .grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
	color: #FFF;
}

.breadcrumb a {
    color: #36a44d;
}

figure.effect-milo {
	background: #36a44d;
}

figure.effect-milo img {
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-30px,0,0) scale(1.12);
	transform: translate3d(-30px,0,0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-milo:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

figure.effect-milo h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 1em 1.2em;
	text-shadow: 0.1em 0.1em 0.2em black;
}

figure.effect-milo p {
	padding: 0 10px 0 0;
	width: 50%;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-40px,0,0);
}

figure.effect-milo:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

@media screen and (max-width: 69.5em) {
    .grid figure {
    width: 47.5%;
    }

	.grid figure figcaption {
		font-size: 90%;
	}
}


@media screen and (max-width: 41.5em) {

	.grid figure {
		width: 98%;
	}
}

/* Responsive Layout*/
@media only screen and (max-width: 1200px) {
    .content-column-wrap p {
        padding: 0 30px;
    }
    .contact-form, .right-wrapper {
        max-width: 45%;
        padding: 5%;
    }
    #footer-bottom {
        padding: 0 2%;
    }
    .grid-wrapper h1, .breadcrumb-list, .page #content h1, .archive #content h1 {
        text-indent: 30px;
    }
    .social-links {
    width: 100%;
    padding: 0 20px;
    }
}
@media only screen and (max-width: 768px) {
    .employment-wrapper {
        padding: 0 30px;
    }
    .employment-header h2 {
        text-align: center;
    }
    .content-right-contact p {
        line-height: 20px;
    }
    .scroll-header .logo {
        margin-left: 20px;
    }
    #home-buttons {
        height: auto;
    }
    .home-buttons-inner {
        margin: 40px auto 0;
    }
    .home-buttons-arrow {
        margin: 50px auto 20px;
    }
    .product-icon {
        max-width: 50%;
    }
    .employment-content {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    #employment-top {
        height: auto;
    }
    .employment-wrapper a {
        display: block;
        margin: 0 auto;
        float: initial;
        width: 175px;
    }
    .employment-btn {
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .copyright {
        max-width: none;
        width: auto;
    }
}
@media screen and (min-width: 769px) {
    #open {
        display: none;
    }
}
@media screen and (max-width: 768px) {
  .main-nav {
    height: auto;
    border-bottom: 0;
    width: 100%;
  }
  .main-nav ul {
    display: none;
    height: auto;
  }
  .main-nav li {
    width: 100%;
    float: left;
    position: relative;
  }
  .main-nav a {
    text-align: left;
    width: 100%;
    text-indent: 25px;
    background: #333;
    border-bottom: 1px solid #555;
  }
  .main-nav a:hover {
    background: #444;
  }
    #open:after {
        content: "|||";
        transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 5px;
        top: 25px;
        font-size: 20px;
        font-weight: bold;
        font-family: 'Open Sans', sans-serif;
    }
    #open {
        display: block;
        background-color: transparent;
        position: absolute;
        width: 100px;
        float: right;
        height: 75px;
        text-align: center;
        right: 40px;
        line-height: 75px;
        color: #FFF;
        font-family: 'Open Sans', sans-serif;
        font-size: 20px;
    }
.main-nav:before, .main-nav:after, .menu:before, .menu:after {
  content: "";
  display: table;
}

.main-nav:after, .menu:after {
  clear: both;
}

.main-nav, .menu {
  zoom: 1;
}
.product-single {
    width: 49%;
    margin-right: 1% !important;
}
}
@media screen and (max-width: 480px) {
    .header-top, .header-bottom, .subheader {
        padding: 0 30px;
    }
   #open, #open:after {
    font-size: 16px;
    line-height: 80px;
   } 
   .product-icon {
        max-width: 100%;
        margin: 15px 0px 15px;
    }
    .scroll-header {
        top: 0px;
    }
    .front-page #wrapper {
        top: 75px;
    }
    .column1-editable, .column2-editable {
        width: 100%;
    }
    .home-buttons-inner {
        margin: 30px auto 0;
    }
    .home-buttons-arrow {
        margin: 25px auto 20px;
    }
    .button-1, .button-2 {
        margin: 15px auto;
        display: block;
        float: inherit;
    }
    .home-buttons-inner {
        height: auto;
    }
    #home-about {
        background-size: cover;
    }
    .contact-form, .right-wrapper {
        max-width: 100%;
        padding: 10% 5% 0%;
    }
    .right-wrapper {
        margin-top: 0px;
    }
    #home-map {
        height: 1050px;
    }
    #home-map-overlay {
        height: 1050px;
        background-size: cover;
    }
    #footer {
        margin: 75px auto 0px;
    }
    #footer-bottom {
        height: 100%;
    }
    .copyright {
        width: 100%;
        text-align: center;
        padding: 30px 0px 0px;
    }
    .rd {
        text-align: center;
        float: inherit;
        padding: 70px 0px 35px;
    }
    .product-single {
        width: 100%;
        margin-right: 0% !important;
    }
    .scrollToTop {
        right: 10px;
    }
}
@media screen and (max-width: 320px) {
.scroll-header .logo {
margin-left: 20px;
max-width: 150px;
}
}